@charset "utf-8";
/*********************************************************************
 *
 * 更新日: 2026/5/11
 *
 *********************************************************************/

/*--------------------------------------------------
	Common
--------------------------------------------------*/
sup {
  font-size: 0.75em;
  vertical-align: 0.45em;
  line-height: 0;
}

sub {
  font-size: 0.75em;
  vertical-align: -0.2em;
  line-height: 0;
}

section#activities#activities,
section#news,
section#civil_engineering{
  padding: 0 1.25rem;
  margin: 3.75rem 0 1.25rem;
}
@media (min-width:768px), print {
  section#activities#activities,
  section#news,
  section#civil_engineering,
  section#relatedLinks{
    margin: 5rem 0 1.5rem;
  }
}

/* ico_chevron_red.svg 調整 */
 .newsite .card.corporate_common .card__content .card__inner img {
    margin-left: auto;
    width: 1.5rem;
    height: 1.5rem;
}

/* 	Heading
----------------------------------------------------*/


/*----------------------------------------------------
    main
----------------------------------------------------*/
/* 	Main view
----------------------------------------------------*/
.newsite .mv.corporate_common .mv__carousel .mv__slide .mv__content .mv__heading{
  position: relative;
}
.newsite .mv.corporate_common .mv__carousel .mv__slide .mv__content .mv__heading .mv__project-name{
  position: absolute;
  right: 0;
  top: 2.75rem;
  font-size: 0.75rem;
  letter-spacing: 0.05em;
}
@media (min-width:768px), print {
  .newsite .mv.corporate_common .mv__carousel .mv__slide .mv__content .mv__heading .mv__project-name{
    top: 3.75rem;
    font-size: 0.9375rem;
  }
}
@media screen and (max-width: 768px) {
  .newsite .mv.corporate_common .mv__carousel .mv__slide .mv__thumb picture img {
    height: 100% !important;
  }
  .newsite .mv.corporate_common .mv__action {
      margin-top: 1rem;
  }
  .newsite .mv.corporate_common .mv__action .mv__control .mv__pagination {
      gap: 1.3rem;
  }
  .newsite .mv.corporate_common .mv__action .mv__control .mv__pagination button {
      font-size: 1.125rem;
  }
  .newsite .mv.corporate_common .mv__action .mv__control .mv__playControl {
    margin-left: 1rem;
  }
}

/* 	Breadcrumb
----------------------------------------------------*/
/* 	Sub-navigation
----------------------------------------------------*/
#floatMenu .floatMenu_navList{
  height: auto;
}
@media screen and (max-width: 767px) {
    #floatMenu .floatMenu_navList .floatMenu_navLink {
        padding: 14px 10px 14px 12px;
    }
}

/* 	Anchor Navigation
----------------------------------------------------*/
.newsite .anchor.corporate_common .anchor__list a img {
  width: 24px;
  height: auto;
  margin-left: 8px;
}


/* 	鹿島の土木事業とは
----------------------------------------------------*/
section#activities {
  position: relative;
}

section#activities .civil_overview__inner {
  display: flex;
  flex-direction: column;
}
section#activities .civil_overview__grid {
  display: flex;
  flex-direction: column;
  margin-top: 2.5rem;
}
@media (min-width:768px), print {
  section#activities .civil_overview__grid {
    flex-direction: row;
    justify-content: space-between;
    gap: 2rem;
  }
}
@media screen and (min-width: 1153px) {
  section#activities .civil_overview__grid {
    gap: 3.75rem;
  }
}
section#activities .card.corporate_common,
section#activities .civil_overview__image {
  position: relative;
  border-radius: 0.25rem;
  overflow: hidden;
  width: 100%;
  height: 15.4375rem;
  margin: 0 0 1.5rem;
}
@media (min-width:768px), print {
  section#activities .card.corporate_common,
  section#activities .civil_overview__image {
    width: 45%;
    height: auto;
    min-height: 17.5rem;
    order: initial;
  }
}
section#activities .card.corporate_common .card__thumb{
    aspect-ratio: 310/206;

}
section#activities .civil_overview__content {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding-top: 0;
  order: 3;
}
@media (min-width:768px), print {
  section#activities .civil_overview__content {
    padding-top: 0.25rem;
    order: initial;
    flex: 1;
    min-width: 0;
  }
}
section#activities .civil_overview__text {
  color: #363434;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 500;
  line-height: 1.85;
  letter-spacing: 0.08em;
  font-size: 1rem;
}
@media (min-width:768px), print {
  section#activities .civil_overview__text {
    font-size: 1rem;
    line-height: 1.9;
    margin: 0 0 1.5rem;
  }
}


/* 	News 更新情報
----------------------------------------------------*/
section.constPortalNews#news {
  position: relative;
}

#news .NewsMenu__container {
  margin-top: 2.5rem !important;
}
@media (min-width:768px), print {
  #news .NewsMenu__container {
    margin-top: 3.75rem !important;
    display: grid;
    grid-template-columns: 17.0625rem 1fr;
  }
}

/* プレスリリース お知らせ 切替 */
#news_category {
    display: grid;
    grid-template-columns: 1fr 1fr;
    row-gap: 1rem;
    position: relative;
}
@media (min-width:768px), print {
  #news_category {
    display: flex;
    flex-direction: column;
    column-gap: 2rem;
  }
}
#news_category > li a {
  display: block;
  width: 100%;
  padding: 0.625rem 0;
  margin-bottom: 7px;
  font-weight: 500;
  font-size: 1rem;
  line-height: 1;
  letter-spacing: 0.05em;
  color: #595757;
  text-align: center;
  width: 100%;
  height: 2.25rem;
  border-radius: 0.25rem;
  border: none;
  background: transparent;
}
@media (min-width:768px), print {
  #news_category > li a {
    display: inline-block;
    position: relative;
    min-width: 11.25rem;
    font-size: 1rem;
    text-align: left;
    width: 66.5%;
    height: 100%;
    border-radius: 0.25rem;
    padding: 1rem 0.5rem;
    transition: background-color 0.3s;
    margin: 0 0 0 1.5rem;
  }
  #news_category > li a:hover {
    background-color: #d8dce0;
  }
  #news_category > li a.active:hover {
    background-color: transparent;
  }
}
#news_category > li a.active {
  color: #363434;
  background-color: #d8dce0;
}
@media (min-width:768px), print {
  #news_category > li a.active {
    font-size: 1.125rem;
    font-weight: 600;
    background: none;
  }
}
@media (min-width:768px), print {
  #news_category > li a:before {
    content: "";
    position: absolute;
    left: -1.5rem;
    top: 50%;
    transform: translateY(-50%);
    width: 1rem;
    border-top: 2px solid #fff;
    pointer-events: none; 
  }
  #news_category > li a.active:before {
    border-top: 2px solid #e6002d;
  }
}
#news_category > li a:after {
  content: "";
  display: block;
  width: 100%;
  border-top: 1px solid #9ea3a6;
  margin-top: 16px;
}
#news_category > li a.active:after {
    border-top: 1px solid #e6002d;
}
@media (min-width:768px), print {
  #news_category > li a:after {
    content: none;
  }
  #news_category > li a.active:after {
    content: none;
  }
}

/* プレシリリース、お知らせ リスト */
#news .news_list > li{
  position: relative;
  padding: 1.5rem 0.5rem 1.5rem 0;
  border-bottom: 1px solid #d8dce0;
}
@media (min-width:768px), print {
  #news .news_list > li{
    padding: 1.5rem 5.625rem 1.5rem 1.875rem;
  }
  #news .news_list > li:hover{
    border-bottom: 1px solid #e6002d;
  }
  #news .news_list > li h3 a:hover{
    cursor: pointer;
  }
}

@media (min-width:768px), print {
  #news .news_list > li:after{
    content: "";
    position: absolute;
    right: 1.25rem;
    width: 1.5rem;
    height: 1.625rem;
    background: url("/tech/civil_engineering/common/images/icon/ico_chevron_red.svg");
    background-size: contain;
    background-repeat: no-repeat;
    transition: transform 0.3s;
    top: 50%;
    transform: translate(0, -50%);
  }
  #news .news_list > li:hover:after{
    transform: translateY(-50%) translateX(0.5rem);
  }
}
#news .news_list .meta{
  color: #595757;
  display: flex;
  gap: 1.25rem;
}
#news .news_list .meta time{
  position: relative;
  min-width: max-content;
  font-family: "Roboto", "Noto Sans JP", sans-serif;
  font-weight: 500;
  font-size: 1rem;
  line-height: 1;
  letter-spacing: 0.05em;
  color: #595757;
}
#news .news_list .meta .category{
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  column-gap: 1.25rem;
  row-gap: 0.5rem;
}
#news .news_list .meta .category > li{
  color: #595757;
  font-size: 0.875rem;
  font-weight: 500;
}
#news .news_list .meta .category > li:before {
  content: "";
  display: inline-block;
  width: 16px;
  height: 14px;
  margin-right: 6px;
  background-image: url("/tech/civil_engineering/common/images/icon/ico_tag.svg");
  background-size: contain;
  background-repeat: no-repeat;
  vertical-align: middle;
  position: relative;
  top: -1px;
}
#news .news_list h3{
  margin-top: 1.25rem;
  line-height: 1.85;
  font-size: 1rem;
  font-weight: 500;
}
@media (min-width:768px), print {
  #news .news_list h3{
    margin-top: 20px;
  }
}
#news .news_list h3 > a:before {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
}
/* #news .news_list h3 a:hover{
  text-decoration: underline;
} */

#news .news_list h3 > a[target="_blank"]:after {
  content: "";
  display: inline-block;
  width: 1.5rem;
  height: 1.5rem;
  margin-left: 0.25rem;
  margin-right: 0.25rem;
  background: url("/tech/civil_engineering/common/images/icon/ico_blank.svg");
  background-size: contain;
  background-repeat: no-repeat;
  vertical-align: middle;
  position: relative;
  top: -1px;
}
#news .news_list h3 > a[href$=".pdf"]:after {
  background: url("/tech/civil_engineering/common/images/icon/ico_pdf.svg") !important;
}
#news .news_list h3 .pdf_size {
    font-size: 0.875rem;
    line-height: 1.4;
    letter-spacing: 0.05em;
    color: #595757;
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 500;
}
/* お知らせ 個別テキストリンク対応 */
@media (min-width:768px), print {
  #news .news_list > li:has(h3.text_link):after{
    content: none;
  }
}
/* #news .news_list h3.text_link > a{
  margin-left: 1.5rem;
}
#news .news_list h3.text_link > a[target="_blank"]{
  margin-left: 3rem;
} */
#news .news_list h3.text_link > a:before {
  content: none;
}
#news .news_list h3.text_link > a:after {
  content: "";
  display: inline-block;
  width: 1.5rem;
  height: 1.5rem;
  background: url("/tech/civil_engineering/common/images/icon/ico_chevron_red.svg");
  background-size: contain;
  background-repeat: no-repeat;
  vertical-align: middle;
  position: relative;
  top: -2px;
  left: 0rem;
  transition: transform 0.3s;
}
#news .news_list h3.text_link > a[target="_blank"]:after {
  background: url("/tech/civil_engineering/common/images/icon/ico_chevron_red.svg");
  left: 1.5rem;
}
#news .news_list h3.text_link > a:hover:after{
  transform: translateX(0.35rem);
}
#news .news_list h3.text_link > a[target="_blank"]:before {
  content: "";
  display: inline-block;
  width: 1.5rem;
  height: 1.5rem;
  background: url("/tech/civil_engineering/common/images/icon/ico_blank.svg");
  background-size: contain;
  background-repeat: no-repeat;
  vertical-align: middle;
  position: relative;
  top: -1px;
  left: 5.5rem;
}
#news .news_list h3.text_link > a span.space {
  display: none;
}
/* お知らせ 個別テキストリンク対応 ここまで */

/* 一覧へ リンクボタン */
#news .constPortalNews__footer.news{
  display: grid;
  justify-content: center;
  align-content: center;
  gap: 1.5rem;
  margin-top: 2.5rem;
}
@media (min-width:768px), print {
  #news .constPortalNews__footer.news {
    grid-template-columns: 260px 260px;
    justify-content: end; 
    gap: 2.25rem;
  }
}


/* 	News 更新情報 Topics
----------------------------------------------------*/
#news .topics .constPortalNews__inner {
  padding: 0;
  display: flex;
  flex-direction: column;
  margin: 5rem 0 1.5rem;
}

#news .topics .constPortalNews__grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 1.25rem;
  margin-top: 2.5rem;
}
@media (min-width:768px), print {
  #news .topics .constPortalNews__grid {
    grid-template-columns: repeat(4, 1fr);
    gap: 2.25rem;
  }
}

#news .topics .constPortalNews__grid a:nth-child(n+5)  {
  display: none;
}

#news .topics .card__thumb {
  position: relative !important;
  aspect-ratio: 416 / 277 !important;
}
#news .topics .card__thumb img {
  z-index: 1;
}
#news .topics .card__thumb:before {
    content: "カテゴリ";
    display: inline-block;
    line-height: 1;
    position: absolute;
    bottom: 0;
    left: 0;
    text-align: center;
    padding: 4px 12px;
    font-size: 0.8125rem;
    font-weight: 700;
    color: #fff;
    background: #ccc;
    border-radius: 0 3px 0 0;
    letter-spacing: 0.05em;
    z-index: 2;
}
#news .topics .news .card__thumb:before {
    content: "お知らせ";
    background: #7d7d7d;
}
#news .topics .site_info .card__thumb:before {
  content: "現場情報";
  background: #cd8c68;
}

#news .topics time{
  margin-bottom: 0.5rem;
  color: #595757;
  font-weight: 500;
}
#news .topics .new time:after {
    content: "NEW";
    display: inline-block;
    line-height: 1;
    text-align: center;
    padding: 3px 4px 2px 5px;
    font-size: 0.75rem;
    font-weight: 800;
    color: #fff;
    background: #cc0000;
    letter-spacing: 0.02rem;
    border-radius: 1px;
}
@media (min-width:768px), print {
  #news .topics .new time:after {
    position: absolute;
    top: 1px;
    margin-left: 8px;
  }
}

#news .topics .card__titleContent{
  line-height: 1.6;
  letter-spacing: 0;
}
#news .topics .intro{
  display: none;
}

/* 一覧へ リンクボタン */
section.constPortalNews .constPortalNews__footer.topics {
  display: grid;
  justify-content: center; /* 横方向中央 */
  align-content: center;
  gap: 0;
  margin-top: 2.5rem;
}
@media (min-width:768px), print {
  section.constPortalNews .constPortalNews__footer.topics {
    grid-template-columns: auto;
    justify-content: center;
    gap: 0;
  }
}




/* civil_engineering 土木技術　全体
----------------------------------------------------*/
section#civil_engineering {
  position: relative;
}

#civil_engineering .civil_eng__cardsWrapper {
  position: relative;
}
#civil_engineering .civil_eng__cards {
  position: relative;
  width: 100%;
  overflow: hidden;
}

#civil_engineering .civil_eng__cardSet {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 1.25rem;
}
@media (min-width:768px), print {
  #civil_engineering .civil_eng__cardSet {
    grid-template-columns: repeat(4, 1fr);
    gap: 2.25rem;
  }
}

/* 	civil_engineering 土木技術　pickup
----------------------------------------------------*/
#civil_engineering .civil_eng_pickup_inner {
  margin-top: 2.5rem !important;
  padding: 0;
  display: flex;
  flex-direction: column;
  margin: 0 0 1.5rem;
}

/* SP：上段は1カラム */
#civil_engineering .civil_eng__cardSet.grid-row01 {
  display:block;
}
#civil_engineering .civil_eng__cardSet.grid-row01 .card.corporate_common{
  margin-bottom: 1.25rem;
}
/* SP：下段は2カラム */
#civil_engineering .civil_eng__cardSet.grid-row02 {
  display:grid;
  grid-template-columns:repeat(2,1fr);
}
/* 上段3つめはSPでは非表示 */
#civil_engineering .civil_eng__card.pc_only {
  display: none;
}

@media (min-width:768px), print {
  /* PC：1行目 */
  #civil_engineering .civil_eng__cardSet.grid-row01{
    display:grid;
    grid-template-columns: 1.59fr 1.59fr 1fr;
    margin-bottom: 1.25rem;
  }
  /* PC：2行目（中央3つ＋左右余白） */
  #civil_engineering .civil_eng__cardSet.grid-row02{
    display:grid;
    grid-template-columns:
      minmax(0, 0.59fr)
      repeat(3, 1fr)
      minmax(0, 0.59fr);
    width:calc(100% + 2.25rem * 2); /* gap2本分を追加 */
    position: relative;
    left: -2.25rem;
  }
  #civil_engineering .civil_eng__cardSet.grid-row02 > :nth-child(2) { grid-column: 2; }
  #civil_engineering .civil_eng__cardSet.grid-row02 > :nth-child(3) { grid-column: 3; }
  #civil_engineering .civil_eng__cardSet.grid-row02 > :nth-child(4) { grid-column: 4; }
  /* 上段3つめはSPでは非表示 */
  #civil_engineering .civil_eng__card.pc_only{
    display: block;
  }
  /* 下段1つめはSPでは非表示 */
  #civil_engineering .civil_eng__card.sp_only{
    display: none;
  }
}

#civil_engineering .civil_eng__card {
  text-decoration: none;
  transition: transform 0.3s ease;
  height: auto;
}
@media (min-width:768px), print {
  #civil_engineering .civil_eng__card {
    width: 100%;
  }
}

#civil_engineering .civil_eng__cardSet .civil_eng__card .card.corporate_common .card__thumb.large {
    aspect-ratio: 426/179;
}

#civil_engineering .civil_eng__card .card.corporate_common .card__thumb {
  aspect-ratio: 310/206;
  border: none;
}
@media (min-width:768px), print {
  #civil_engineering .civil_eng__card .card.corporate_common .card__thumb {
    aspect-ratio: 416/277;
  }
}

/* 	civil_engineering 土木技術　12工種技術一覧
----------------------------------------------------*/
#civil_engineering .civil_eng__inner{
  margin-top: 3rem;
}
@media (min-width:768px), print {
  #civil_engineering .civil_eng__inner{
    margin-top: 5rem;
  }
}
#civil_engineering .civil_eng_contents .civil_eng__cardSet{
  margin-bottom: 1.25rem;
}
#civil_engineering .civil_eng__card .card.corporate_common .card__thumb {
  aspect-ratio: 310/206;
  border: none;
}
@media (min-width:768px), print {
  #civil_engineering .civil_eng__card .card.corporate_common .card__thumb {
    aspect-ratio: 416/277;
  }
}

/* 土木技術　12工種技術一覧 タブメニュー */
.civil_eng__switch__contents {
  display: none;
}
#civil_eng__switch {
  display: grid !important;
  grid-template-columns: repeat(2, 1fr);
}
@media (min-width:768px), print {
  #civil_eng__switch {
    gap: 1.5rem;
  }
}
#ctg,
#tech {
  display: none;
}
#ctg {
    scroll-margin-top: 230px !important; /* アンカー着地点を230px下に固定 */
}
#civil_eng__switch > li a {
  display: block;
  width: 100%;
  padding: 1em 0;
  font-size: 1.125rem;
  letter-spacing: 0.1em;
  text-align: center;
  color: #2c4066;
  border: 1px solid #2c4066;
  box-sizing: border-box;
  transition: all ease 0.3s;
}
@media (min-width:768px), print {
  #civil_eng__switch > li a {
    position: relative;
    padding: 1em 0;
    background: #e9eaea;
    font-weight: bold;
    color: #363434;
    border: none;
    border-radius: 5px;
  }
}
#civil_eng__switch > li a.active {
  background: #2c4066;
  color: #fff;
  font-weight: bold;
}
@media (min-width:768px), print {
  #civil_eng__switch > li a.active {
    transition: all ease 0.3s;
  }
}
@media (min-width:768px), print {
  #civil_eng__switch > li a:hover{
    background: #d8dce0;
    text-decoration: underline;
    transition: all ease 0.3s;
  }
  #civil_eng__switch > li a.active:hover {
    background: #2c4066;
    text-decoration: none;
  }
  #civil_eng__switch > li a:after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -15px;
    border: 15px solid transparent;
    border-top: 15px solid #e9eaea;
  }
  #civil_eng__switch > li a:hover:after {
    border-top: 15px solid #d8dce0;
  }
  #civil_eng__switch > li a.active:after {
    border-top: 15px solid #2c4066;
  }
}

/* 土木技術 サイト内検索 */
#civil_engineering .civil_eng__search {
    width: 100%;
    max-width: 28.125rem;
    text-align: center;
    margin: 35px auto 60px;
}
#civil_engineering .civil_eng__search .search_input.corporate_common {
  width: 100%;
  height: 2.5rem;
  box-shadow: 0 0 0 1px #595757;
  background-color: #ffffff;
  border-radius: 0.5rem;
  display: flex;
  align-items: center;
  padding: 0 2.25rem;
  gap: 1rem;
}
#civil_engineering .civil_eng__search .search_input.corporate_common:focus-within {
  box-shadow: 0 0 0 2px #595757;
}
@media (min-width:768px), print {
  #civil_engineering .civil_eng__search .search_input.corporate_common {
    height: 2.75rem;
    gap: 1.25rem;
    padding: 0 2rem;
    transition: background-color 0.3s ease-in-out;
  }
  #civil_engineering .civil_eng__search .search_input.corporate_common:hover {
    background-color: #f5f6f7;
  }
}

/* 土木技術　技術名一覧 */
/* 12工種アンカーリンク */
#civil_engineering .tech_anchor {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 0.5rem 1rem;
  margin: 30px 0 15px;
}
@media (min-width:768px), print {
#civil_engineering .tech_anchor {
    grid-template-columns: repeat(6, 1fr);
  }
}
#civil_engineering .tech_anchor li {
  width: 100%;
  margin-bottom: 15px;
}
#civil_engineering .tech_anchor li a {
  display: flex;
  align-items: center;
  width: 100%;
  font-size: 0.9375rem;
  font-weight: bold;
  color: #363434;
  text-decoration: none;
  transition: all 0.2s ease;
}

#civil_engineering .tech_anchor li a .tech_anchor__thumb{
  width: 50px;
  height: 50px;
  border-radius: 25px;
  overflow: hidden;
}
#civil_engineering .tech_anchor li a .tech_anchor__thumb img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transform: scale(1.01);
  transition: transform 0.5s ease;
}
#civil_engineering .tech_anchor li .tech_anchor__text {
  line-height: 1.4;
  padding-left: 0.75em;
}
#civil_engineering .tech_anchor li a:hover .tech_anchor__thumb img {
  transform: scale(1.12);
}
#civil_engineering .tech_anchor li a:hover .tech_anchor__text{
  text-decoration: underline;
}

/* 土木技術  技術名一覧　大見出し */
@media (min-width:768px), print {
  #civil_engineering .tech_index__title {
    display: grid;
    grid-template-columns: 1fr 270px;
    align-items: center;
    column-gap: 1rem;
    overflow: hidden;
    border-radius: 5px;
    background: #f7f7f7;
    margin-top: 40px;
  }
}
#civil_engineering .tech_index__title a {
  display: grid;
  grid-template-columns: 90px 1fr;
  align-items: center;
  column-gap: 1rem;
  background: #f7f7f7;
  border-radius: 5px;
  overflow: hidden;
}
@media (min-width:768px), print {
  #civil_engineering .tech_index__title a {
    overflow: visible;
  }
}
#civil_engineering .tech_index__title a .tech_index__title__thumb{
  width: 90px;
  height: 55px;
  overflow: hidden;
}
#civil_engineering .tech_index__title a .tech_index__title__thumb img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transform: scale(1.01);
  transition: transform 0.5s ease;
}

#civil_engineering .tech_index__title a .tech_index__title__text {
  text-align: left;
}
#civil_engineering .tech_index__title a .tech_index__title__text h2 {
  font-size: 20px;
  text-decoration: none;
}
#civil_engineering .tech_index__title a:hover .tech_index__title__thumb img {
  transform: scale(1.12);
}
#civil_engineering .tech_index__title a:hover .tech_index__title__text h2 {
  text-decoration: underline;
}

#civil_engineering .tech_index__title .tech_anchor__aside {
  display: grid;
  grid-template-columns: 100px 135px;
  align-items: center;
  column-gap: 1rem;
  padding: 1em 0;
  border-bottom: 1px dotted #ccc;
}
@media (min-width:768px), print {
  #civil_engineering .tech_index__title .tech_anchor__aside {
    padding: 0;
    border-bottom: none;
  }
}

#civil_engineering .tech_index__title .tech_anchor__aside .mov {
  font-size: 0.8125rem;
}
#civil_engineering .tech_index__title .tech_anchor__aside .mov:before {
  content: url(/tech/civil_engineering/common/images/icon/icon_movie.svg);
  display: inline-block;
  width: 20px;
  height: 15px;
  position: relative;
  top: 2px;
}


#civil_engineering .tech_index__title .tech_anchor__aside .go_index a {
  display: block;
  font-size: 0.8125rem;
  margin-top: 2px;
  background: none;
}
#civil_engineering .tech_index__title .tech_anchor__aside .go_index a:before {
  content: url(/tech/civil_engineering/common/images/icon/ico_chevron_red.svg);
  position: relative;
  top: 0;
  display: inline-block;
  width: 15px;
  height: 24px;
  transform: rotate(-90deg);
}
#civil_engineering .tech_index__title .tech_anchor__aside .go_index a:hover {
  text-decoration: underline;
}

/* 土木技術  技術名一覧　技術名 */
#civil_engineering .tech_index {
  display: grid;
  grid-template-columns: 1fr;
  gap: 0;
}
@media (min-width:768px), print {
  #civil_engineering .tech_index  {
    grid-template-columns: repeat(2, 1fr);
  }
}
#civil_engineering .tech_index .tech_list {
  width: 100%;
  float: none;
  padding-bottom: 1em;
  border-bottom: 1px dotted #ccc;
  box-sizing: border-box;
}
/* 偶数のとき：最後の2つ */
#civil_engineering .tech_index .tech_list:nth-last-child(1):nth-child(even),
#civil_engineering .tech_index .tech_list:nth-last-child(2):nth-child(odd) {
  border-bottom: none;
}
/* 奇数のとき：最後の1つ */
#civil_engineering .tech_index .tech_list:last-child:nth-child(odd) {
  border-bottom: none;
}

#civil_engineering .tech_index .tech_list h3 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 1.5rem 0 1rem;
}

#civil_engineering .tech_index .tech_list ul.link > li {
  position: relative;
  margin-bottom: 0.5rem;
  padding-left: 0.85rem;
  font-size: 1rem;
  line-height: 1.4;
  color: #363434;
  background: none;
}
#civil_engineering .tech_index .tech_list ul.link > li:hover {
  text-decoration: underline;
}
#civil_engineering .tech_index .tech_list ul.link > li:before {
  position: absolute;
  content: url(/tech/civil_engineering/common/images/icon/ico_chevron_red.svg);
  display: inline-block;
  top: 1px;
  left: 0;
  width: 13px;
  height: 22px;
}
#civil_engineering .tech_index .tech_list .new {
  position: relative;
}
#civil_engineering .tech_index .tech_list .new:after {
  content: "NEW";
  display: inline-block;
  line-height: 1;
  width: 35px;
  text-align: center;
  padding: 3px 0 2px;
  margin-left: 5px;
  font-size: 0.6875rem;
  font-weight: bold;
  color: #fff;
  letter-spacing: 0;
  background: #cc0000;
  border-radius: 2px;
  vertical-align: 2px;
}
#civil_engineering .tech_index .tech_list a.movie_icon:after {
  content: url(/tech/civil_engineering/common/images/icon/icon_movie.svg);
  display: inline-block;
  width: 20px;
  height: 14px;
  margin-left: 5px;
  vertical-align: top;
}


/* 	Related Links 関連リンク
----------------------------------------------------*/
section.relatedLinks {
  background-color: #f7f7f7;
  padding: 3.75rem 1.25rem;
}
@media (min-width:768px), print {
  section.relatedLinks {
    padding: 3.75rem 0;
  }
}
section.relatedLinks .h3.corporate_common{
  margin-top: 0;
}

@media (min-width:768px), print {
  section.relatedLinks .card__thumb {
    aspect-ratio: 303/151 !important;
  }
}
section.relatedLinks .relatedLinks__grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 1.25rem;
  margin-top: 2.5rem;
}
@media (min-width:768px), print {
  section.relatedLinks .relatedLinks__grid {
    grid-template-columns: repeat(4, 1fr);
    gap: 2.25rem;
  }
}


/* これらは事業共通css */
/* 	Contact Section: Contact information
----------------------------------------------------*/
/* 	Scroll to top button
----------------------------------------------------*/
/* 	Breadcrumb
----------------------------------------------------*/

/* print WEB表示対応 */
.page_break span,.print_img { display: none; }

/*----------------------------------------------------
    print
----------------------------------------------------*/
@media print {
  .page_break {
    break-before: page;
    page-break-before: always;
  }

  html{
    width: 1000px;
    margin: 0 auto;
  }

  body{
    width: 1000px;
    max-width: none;
  }

  #newheader[data-visible='false'] {
    transform: none !important;
  }

  header#newheader .header__short, 
  header#newheader .header__inner, 
	.scrollToTop,
	footer#newfooter .footer__social, 
	footer#newfooter .footer__inner .footer__wrapper .footer__title, 
	footer#newfooter .footer__inner .footer__wrapper .footer__search, 
	footer#newfooter .footer__inner .footer__wrapper .footer__menu, 
	footer#newfooter .footer__inner .footer__wrapper .footer__features .footer__logo, 
	footer#newfooter .footer__inner .footer__wrapper .footer__features .footer__featuresContent, 
	footer#newfooter .footer__inner .footer__wrapper .footer__features .footer__copyright span:first-of-type {
		display: none !important;
	}

  header#newheader.newheader {
    position: static !important;
  }
  header#newheader.newheader .header__wrapper .header__container {
    padding: 0;
  }
  header#newheader.newheader .header__wrapper {
    border-bottom: none;
  }
	footer#newfooter .footer__inner{
		background: none;
	}
	footer#newfooter .footer__inner .footer__wrapper {
		padding: 0 0 10px 0;
	}
	footer#newfooter .footer__inner .footer__wrapper .footer__features {
    width: 100%;
    text-align: left;
		margin-top: 0;
		display: block;
		padding: 0;
	}

  footer#newfooter .footer__inner .footer__wrapper .footer__features .footer__copyright {
		margin-top: 15px;
		padding-left: 0;
		padding-top: 5px;
		font-weight: 400;
		border-top: solid 1px #ccc;
		text-align: left;
	}
  footer.newfooter .footer__inner .footer__wrapper .footer__features .footer__copyright span:last-child {
    letter-spacing: 0;
    color: #666;
  }
  
  .newsite .scrollToTopBlank{
    height: auto;
  }

  .breadcrumb,
  #floatMenu,
  .anchor,
  #contact,
  .newsite .scrollToTop button,
  .civil_eng__search .search_input.corporate_common,
  .tech_anchor {
    display: none !important;
  }
  [data-animate="fade-in"] {
    opacity: 1 !important;
    transform: none !important;
    transition: none !important;
  }

  #constPortal_mv .mv__carousel,
  .mv__progress,
  .mv__action{
    display: none;
  }
  .print_img {
    display: block;
    width: 100%;
    height: auto;
  }
  #news .constPortalNews__footer.news {
    grid-template-columns: 298px 298px;
  }
  section#relatedLinks {
    background-color: transparent;
    margin-top: 0;
  }
}